org.eclipse.draw2d

## Interface KeyListener

All Known Implementing Classes:
  KeyListener.Stub

    public interface KeyListener

A listener interface for receiving `KeyEvents` from the keyboard.

### Nested Class Summary

Nested Classes
`static class` `KeyListener.Stub` An empty implementation of KeyListener for convenience.

### Method Summary

Methods
`void` `keyPressed(KeyEvent ke)` Called when a key is pressed.
`void` `keyReleased(KeyEvent ke)` Called when a key is released.

### Method Detail

#### keyPressed

    void keyPressed(KeyEvent ke)

Called when a key is pressed.

Parameters:
  `ke` - The KeyEvent object

#### keyReleased

    void keyReleased(KeyEvent ke)

Called when a key is released.

Parameters:
  `ke` - The KeyEvent object